#Plot definitions for analysis LHCB_2013_I1208105...

# BEGIN PLOT /LHCB_2013_I1208105/d
LegendXPos=0.05
LegendYPos=0.97
# END PLOT

# BEGIN PLOT /LHCB_2013_I1208105/d01-x01-y01
#LegendXPos=0.0
#LegendYPos=0.0
#FullRange=1
#XMin=0.0
#YMin=0.0
XLabel=$\eta$
Title=Charged EF - Inclusive minimum bias events, $\sqrt{s}=7$ TeV
YLabel=Charged $1/N_{\mathrm{int}}$ $\mathrm{d}E/\mathrm{d}\eta$ [GeV]
LogY=0
RatioPlot=1
# END PLOT


# BEGIN PLOT /LHCB_2013_I1208105/d02-x01-y01
#LegendXPos=0.0
#LegendYPos=0.0
#FullRange=1
#XMin=0.0
#YMin=0.0
XLabel=$\eta$
Title=Charged EF - Hard scattering events ($p_T > 3$ GeV/c), $\sqrt{s}=7$ TeV
YLabel=Charged $1/N_{\mathrm{int}}$ $\mathrm{d}E/\mathrm{d}\eta$ [GeV]
LogY=0
RatioPlot=1
# END PLOT


# BEGIN PLOT /LHCB_2013_I1208105/d03-x01-y01
#LegendXPos=0.0
#LegendYPos=0.0
#FullRange=1
#XMin=0.0
#YMin=0.0
XLabel=$\eta$
Title=Charged EF - Diffractive enriched events, $\sqrt{s}=7$ TeV
YLabel=Charged $1/N_{\mathrm{int}}$ $\mathrm{d}E/\mathrm{d}\eta$ [GeV]
LogY=0
RatioPlot=1
# END PLOT


# BEGIN PLOT /LHCB_2013_I1208105/d04-x01-y01
#LegendXPos=0.0
#LegendYPos=0.0
#FullRange=1
#XMin=0.0
#YMin=0.0
XLabel=$\eta$
Title=Charged EF - Non-diffractive enriched events, $\sqrt{s}=7$ TeV
YLabel=Charged $1/N_{\mathrm{int}}$ $\mathrm{d}E/\mathrm{d}\eta$ [GeV]
LogY=0
RatioPlot=1
# END PLOT


# BEGIN PLOT /LHCB_2013_I1208105/d05-x01-y01
#LegendXPos=0.0
#LegendYPos=0.0
#FullRange=1
#XMin=0.0
#YMin=0.0
XLabel=$\eta$
Title=Total EF - Inclusive minimum bias events, $\sqrt{s}=7$ TeV
YLabel=Total $1/N_{\mathrm{int}}$ $\mathrm{d}E/\mathrm{d}\eta$ [GeV]
LogY=0
RatioPlot=1
# END PLOT


# BEGIN PLOT /LHCB_2013_I1208105/d06-x01-y01
#LegendXPos=0.0
#LegendYPos=0.0
#FullRange=1
#XMin=0.0
#YMin=0.0
XLabel=$\eta$
Title=Total EF - Hard scattering events ($p_T > 3$ GeV/c), $\sqrt{s}=7$ TeV
YLabel=Total $1/N_{\mathrm{int}}$ $\mathrm{d}E/\mathrm{d}\eta$ [GeV]
LogY=0
RatioPlot=1
# END PLOT


# BEGIN PLOT /LHCB_2013_I1208105/d07-x01-y01
#LegendXPos=0.0
#LegendYPos=0.0
#FullRange=1
#XMin=0.0
#YMin=0.0
XLabel=$\eta$
Title=Total EF - Diffractive enriched events, $\sqrt{s}= 7$ TeV
YLabel=Total $1/N_{\mathrm{int}}$ $\mathrm{d}E/\mathrm{d}\eta$ [GeV]
LogY=0
RatioPlot=1
# END PLOT


# BEGIN PLOT /LHCB_2013_I1208105/d08-x01-y01
#LegendXPos=0.0
#LegendYPos=0.0
#FullRange=1
#XMin=0.0
#YMin=0.0
XLabel=$\eta$
Title=Total EF - Non-diffractive enriched events, $\sqrt{s}=7$ TeV
YLabel=Total $1/N_{\mathrm{int}}$ $\mathrm{d}E/\mathrm{d}\eta$ [GeV]
LogY=0
RatioPlot=1
# END PLOT


